
pi-vote - Bug / Feature #5443

Usability - Beschreibungen über Eingabefeldern platzieren

28 June 2013 18:27 - Valio

Status: Needs Feedback Start date: 28 June 2013

Priority: Low Due date:  

Assignee: Exception % Done: 0%

Category: Usability Estimated time: 0.00 hour

Target version: Backlog   

Request Type: Feature Request Affected Users:  

Affected Program: All Clients   

Description

Testschript 1, bei 5.:

Usability-Empfehlung:

Feld-Beschreibungen über dem Feld platzieren, statt links neben dem Feld

Begründung: Zuordnung ist schneller verständlich (siehe http://goo.gl/rHkc2 3.2)

History

#1 - 28 June 2013 20:52 - Exception

- Status changed from New to Needs Feedback

- Priority changed from Normal to Low

- Target version set to Backlog

- Affected Program set to All Clients

Erscheint mir unlogisch, da die meisten Westeuropäer nicht nur von oben nach unten, sondern auch von links nach rechts lesen, d.h. das Label wird

so oder so vorher gelesen.

Zudem ist das Layout der meisten Programme mit links Label, rechts Eingabefeld gelöst.

#2 - 01 July 2013 16:25 - Valio

Die These wurde u.a. mittels Eyetrackern untersucht

http://www.uxmatters.com/mt/archives/2006/07/label-placement-in-forms.php

Insgesamt ist es für Nutzer mit grosser Wahrscheinlichkeit visuell einfacher zu gruppieren, wenn es sich beides möglichst nahe aneinander befindet.

Eine Evaluation der Beschriftungen meinerseits der Top-10-Websites (nach http://www.alexa.com/topsites/global ) hat Folgendes ergeben:

1. Facebook.com: teils rechtsbündig, teils oberhalb beschriftet, ein-Feld-Formulare innerhalb beschriftet

2. Google.com (alle Anwendungen mit mehr als nur einem Suchfeld): oberhalb beschriftet; Ausnahme: GMail-Mail-Compose-Formular linksbündig

3. Youtube.com: N/A (sehr graphische UI, kaum Felder; keine sinnvolle Aussage möglich)

4. Yahoo.com: linksbündig; Loginformular innerhalb beschriftet

5. Baidu.com: rechtsbündig beschriftet

6. Amazon.com: rechtsbündig beschriftet

7. Wikipedia.com: oberhalb beschriftet

8. live.com: oberhalb beschriftet

9. qq.com: rechtsbündig; Loginformular innerhalb beschriftet

10. Taobao.com: etwa ähnlich wie Facebook.com

Aufgrunddessen würde ich auf die derzeitige linksbündige Lösung wie zuvor vorgeschlagen oberhalb oder ansonsten rechtsbünding beschriften
